/*
Theme Name: Hachi
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.stuck .header-main-desktop .header-top-links {
    width: 100px;
    margin-left: 20px;
}
.stuck .header-nav-main > li {
    margin: 0 10px;
}
.stuck .header-nav-main > li a{
    font-size: 15px;
}
.filter-books-sections .row {
    max-width: 980px !important;
}
.pdf-filter-wrapper .filter-books-sections .row {
    max-width: 750px !important;
}
.stuck .header-main-desktop {
    display: flex;
    align-items: center;
    flex-flow: row-reverse;
}
#header ul.product_list_widget li {
    padding-left: 5px;
}

#header ul.product_list_widget li img {
    display: none;
}
.page-header .breadcrumbs a, .page-header .breadcrumbs {
    font-size: 15px;
}
#filter-books {
    padding: 30px 0 0px;
}
.item-filter{
    cursor: pointer;
}
.item-filter h4 {
    font-weight: 600;
    font-size: 22px;
    margin-top: 20px;
}
.item-filter span.step-number {
    width: 40px;
    height: 40px;
    line-height: 35px;
    font-size: 18px;
    font-weight: 700;
    background: #fff;
    border: 3px solid #ffc160;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    z-index: 1;
}
.item-filter.active span.step-number, .item-filter:hover span.step-number{
    background: #ffc160;
    color: #fff;
}
.item-filter.active span.step-number{
    color: #ffc160;
    font-size: 0;
}
.item-filter.active span.step-number:before{
    font-size: 18px;
    color: #fff;
    content: "\f00c";
    font-family: 'Font Awesome 5 Pro';
}
.item-filter.active h4, .item-filter:hover h4{
    color: #ffc160;
}
.item-filter {
    padding: 30px;
    position: relative;
}

.item-filter:before {
    content: "";
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    height: 5px;
    background: #f2f4f9;
}
.item-filter.active:before{
    background: #ffc160;
}
.results-books-sections {
    background: #fff;
    padding: 0px 0 50px;
}
.list-schools .box {
    text-align: center;
}
.list-schools .box img {
       object-fit: contain;
    width: auto;
    height: auto;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.list-schools .box h4 {
    font-weight: 500;
    font-size: 19px;
}
.list-schools .box .box-text {
    padding: 0;
}
.list-schools .box .box-image {
    padding: 15px;
}
.col.school-item .col-inner{
    padding: 15px;
}
.col.school-item:hover .col-inner, .col.school-item .col-inner.active{
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}
ul.list-selected li {
    margin: 0;
    list-style: none;
    font-weight: 700;
    font-size: 20px;
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 20px;
}
ul.list-selected li:before{
    content: "\f058";
    font-family: 'Font Awesome 5 Pro';
    color: #ffae3a;
    display: inline-block;
    margin-right: 6px;
}
.list-levels .box h4 {
    font-size: 18px;
}
.col.level-item, .col.language-item{
    display: block;
}
.col.level-item > .col-inner, .col.language-item > .col-inner {
    width: 247px;
    max-width: 100%;
    margin: 0 auto;
}
.list-levels .box{
    width: 100%;
    padding-top: 126%;
    position: relative;
    background: url(images/bg-book-item.png) no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}
.list-levels .box .box-text, .list-languages .box .box-text {
    padding: 10px;
    padding-left: 30px;
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list-levels .box .box-text {
    padding-bottom: 40px;
}
.list-levels .box:hover{
    background-image: url(images/bg-book-item-active.png);
}
.col.language-item > .col-inner {
    width: 257px;
}
.list-languages .box{
    width: 100%;
    padding-top: 61%;
    position: relative;
    background: url(images/bg-lang-item.png) no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}
.list-languages .box:hover{
    background-image: url(images/bg-lang-item-active.png);
}
.list-languages .box h4 {
    font-size: 22px;
    font-weight: 500;
}
.list-languages .box .box-text {
    padding: 10px;
    padding-right: 25px;
}
.product-results .mpc-wrap thead tr th {
    background: #587499;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: normal;
    text-align: center;
    font-size: 18px;
    padding: 15px;
}
.product-results .mpc-wrap thead tr th:nth-child(1), .product-results .mpc-wrap thead tr th:nth-child(2){
    text-align: left;
}
.mpc-wrap td.product-quantity input.input-text.qty.text, .product-quantity .quantity.buttons_added .input-text {
    padding: 0 2px !important;
    height: 36px !important;
}

.product-results table.mpc-wrap tbody tr td {
    padding: 10px 15px;
    vertical-align: middle;
    color: #525252;
    font-weight: 500;
    background: #fff;
    text-align: center;
    border-bottom: 1px solid #ddd;
    line-height: 1.5;
    font-size: 16px;
}
.product-results table.mpc-wrap tbody tr:hover td{
    background: #f7f7f7;
}
.product-results table.mpc-wrap tbody tr td:nth-child(1), .product-results table.mpc-wrap tbody tr td:nth-child(2){
    text-align: left;
}
.product-results table.mpc-wrap tbody tr.total-row td {
    font-weight: 700;
    color: #ffc160;
    border: 0;
    background: transparent;
    font-size: 20px;
    padding-top: 20px;
    text-align: center;
}
.product-results table.mpc-wrap tbody tr.total-row td.total-label {
    text-align: right;
    color: #525252;
}
.product-results .mpc-button input[type="submit"]:not(.is-form) {
    background: #ffae3a !important;
    text-transform: capitalize;
    font-weight: 500;
    margin-right: 0;
}
.product-results .mpc-sort {
    display: none;
}
.container.title-book-app{
    margin: 0 auto;
}

.product-results h2.title-filter, .container.title-book-app h2.section-title span {
    font-size: 32px;
    padding-left: 10px;
    border-left: 4px solid #fec460;
    line-height: 1;
    margin-bottom: 30px;
    padding-bottom: 0;
}
#results-books-2 {
    background: #fff;
}
.lists-file-download ul li a {
    color: #3d6292;
    font-weight: 500;
    border-bottom: 2px solid #99a8bc;
}
.lists-file-download ul li a:hover{
    opacity: 0.8;
}
.lists-file-download ul li {
    margin-left: 0;
    list-style: none;
    margin-bottom: 15px;
}
.lists-file-download ul {
    display: grid;
    grid-auto-flow: column;
    grid-column-gap: 20px;
    grid-template-columns: repeat(3, 33.33%);
    grid-template-rows: repeat(3, 1fr);
}

h3.choose-school-name {
    color: #587499;
    font-size: 24px;
    display: none;
}
span.wpcf7-form-control-wrap.your-number input[type="number"] {
    width: 120px;
}
.section-content.relative > .section-title-container {
    padding: 0px 15px;
}
.button-select-all {
    text-transform: capitalize;
    font-weight: 500;
}
.mpc-cart p.woo-err.woocommerce-error {
    color: #c91818;
}
.mpc-cart-messege .woocommerce-message {
    background: #fff;
    padding: 15px 15px 0;
    margin-bottom: 20px;
}
.mpc-popup.mpc-popify.mpc-cart-messege{
    display: none;
}
.product-results .mpc-container{
    display: flex;
    flex-flow: column-reverse;
}
.woocommerce-form-register p.form-row label{
    display: none;
}
.woocommerce-form-register .acf-fields .form-row, .woocommerce-MyAccount-content .acf-fields .form-row{
    padding: 0;
}
.woocommerce-form-register .acf-fields .acf-label label, .woocommerce-MyAccount-content .acf-fields .acf-label label{
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
}
.woocommerce-form-register .acf-fields .acf-fields label, .woocommerce-MyAccount-content .acf-fields .acf-fields label {
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: -3px;
}
form .select2-container.-acf .select2-selection--single {
    height: 42px;
    padding-top: 6px;
    border-color: #ddd;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
}
.auth-wrapper.register h5 {
    margin-bottom: 10px !important;
}
.woocommerce-form-register table.acf-table td, .woocommerce-MyAccount-content table.acf-table td {
    border: 0 !important;
}
.woocommerce-form-register .acf-repeater .acf-row-handle.order , .woocommerce-MyAccount-content .acf-repeater .acf-row-handle.order {
    background: #fff;
}
.woocommerce-form-register .acf-field .acf-input, .woocommerce-MyAccount-content .acf-field .acf-input {
    margin-bottom: 10px;
}
.woocommerce-form-register .acf-repeater .acf-row-handle.remove, .woocommerce-MyAccount-content .acf-repeater .acf-row-handle.remove{
    background: #fff;
}
.woocommerce-form-register .acf-repeater .acf-row-handle.order span, .woocommerce-MyAccount-content .acf-repeater .acf-row-handle.order span {
    width: 18px;
    height: 18px;
    background: var(--three-color);
    display: inline-block;
    border-radius: 99px;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
.woocommerce-form-register a.acf-button.button.button-primary, .woocommerce-MyAccount-content a.acf-button.button.button-primary {
    font-size: 12px;
    margin-right: 0;
    background: var(--three-color);
    margin-top: 10px;
}
.woocommerce-form-register .acf-repeater .acf-row:nth-child(even) td, .woocommerce-MyAccount-content .acf-repeater .acf-row:nth-child(even) td {
    background: #f5f5f5 !important;
}
.cart-sidebar a.btn-shopping-cart{
    position: absolute;
    bottom: 10px;
    left: 0;
    height: 46px;
    line-height: 46px;
}
#coderockz_woo_delivery_delivery_pickup_section{
    display: none !important;
}
#school_checkout_field{
    display: none;
}
.product-small.box .box-image {
    padding: 10px;
    background: #fff;
    border-radius: 5px;
}
.product-small.box .box-image a img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
.product-small.box .box-image a {
    position: relative;
    padding-top: 100%;
}
.page-wrapper.my-account.mb {
    padding: 50px 0;
    background-image: url(https://springgreen-duck-228964.hostingersite.com/wp-content/uploads/2021/08/bg-login.png);
    background-size: cover;
}
#my-account-nav {
    margin-top: 0;
}
#my-account-nav li a:hover, #my-account-nav li.active a {
    color: #3a5d8c;
}

#my-account-nav li {
    margin-bottom: 8px;
    border: 0;
}
#my-account-nav li a {
    display: block;
    font-size: 15px;
    background: #fff;
    padding: 10px 15px;
    color: #222;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
.page-wrapper.my-account.mb .woocommerce-MyAccount-content {
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
@media(min-width: 1300px){
    #masthead .container {
        max-width: 96% !important;
    }
}
@media(max-width: 880px){
    .cart-sidebar a.btn-shopping-cart{
        position: static;
    }
    .product-results h2.title-filter, .container.title-book-app h2.section-title span{
        font-size: 28px;
    }
    .list-schools .box h4{
        font-size: 17px;
    }
    h3.choose-school-name{
        font-size: 20px;
    }
    .item-filter h4{
        font-size: 16px;
    }
    .lists-file-download ul{
        display: block;
    }
    .product-results table.mpc-wrap tbody tr td{
        text-align: left;
        max-width: 100%;
    }
    .product-results .mpc-product-title a {
        color: #4275b4;
    }
    ul.list-selected li{
        font-size: 18px;
    }
    .product-results table.mpc-wrap tbody tr{
        background: #f7f7f7;
    }
    .list-languages .box h4{
        font-size: 20px;
    }
    #cart-popup.widget_shopping_cart {
        max-width: 100%;
        min-width: unset !important;
    }
    .widget_shopping_cart ul.product_list_widget li {
        padding: 0 10px;
    }
    .widget_shopping_cart ul.product_list_widget li img{
        display: none;
    }
    #cart-popup .cart-popup-inner {
        padding: 30px 10px;
    }
    #logo {
        max-width: 200px;
    }
    .product-quantity .quantity.buttons_added .button{
        padding-left: 10px;
        padding-right: 10px;
    }
    .product-quantity .quantity.buttons_added .input-text {
        padding: 5px !important;
        height: 36px !important;
        min-width: 36px;
    }
    table.mpc-wrap td.product-sku {
        display: none;
    }
    .product-results table.mpc-wrap td.product-quantity {
        position: absolute;
        right: 15px;
        bottom: 25px;
        padding: 0;
        padding-bottom: 4px;
        z-index: 1;
        border: 0;
    }
    table.mpc-wrap tbody td.product-select {
        border: 0 !important;
        background: transparent !important;
    }
    .product-results table.mpc-wrap tbody tr td.product-price {
        border: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    table.mpc-wrap tbody td.product-select input[type="checkbox"] {
        width: 20px;
        height: 20px;
    }
    .product-results table.mpc-wrap tbody tr td{
        font-size: 15px;
    }
    table.mpc-wrap tbody tr.total-row {
        padding: 0;
        background: transparent;
        border: 0;
        margin: 0;
    }
}
@media(max-width: 550px){
    .product-results h2.title-filter, .container.title-book-app h2.section-title span{
        font-size: 24px;
    }
    .list-levels .box h4{
        font-size: 16px;
    }
    .list-schools .box h4{
        font-size: 15px;
    }
     h3.choose-school-name{
        font-size: 18px;
    }
    .item-filter h4{
        font-size: 18px;
    }
    .list-languages .box h4{
        font-size: 15px;
    }
     ul.list-selected li{
        font-size: 16px;
    }
    h4.title-mobile-sch.text-center.show-for-small {
        margin-bottom: 30px;
        font-size: 22px;
        color: #ffc160;
    }
    
}